Участник:TechnicalWriter/common.css — различия между версиями

Материал из TaxiMaster
Перейти к: навигация, поиск
 
Строка 1: Строка 1:
.toclevel-3,
 
.toclevel-4,
 
.toclevel-5,
 
.toclevel-6 {
 
    display: none;
 
}
 
 
 
body {
 
body {
 
     background: red !important;
 
     background: red !important;
 
}
 
}

Текущая версия на 16:06, 25 марта 2026

body {
    background: red !important;
}